## golang-github-landlock-lsm-go-landlock 0.0~git20250303.1544bcc

=== debian/changelog ===
golang-github-landlock-lsm-go-landlock (0.0~git20250303.1544bcc-3) unstable; urgency=medium

  * Set (GO)TMPDIR attempting fixing s390x FTBFS.
  * Standards-Version: 4.7.2.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 13 Apr 2025 16:01:47 +0200

golang-github-landlock-lsm-go-landlock (0.0~git20250303.1544bcc-2) unstable; urgency=medium

  * Source-only upload.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 13 Apr 2025 08:57:18 +0200

golang-github-landlock-lsm-go-landlock (0.0~git20250303.1544bcc-1) experimental; urgency=medium

  * Initial release (Closes: #1096137)

 -- Simon Josefsson <simon@josefsson.org>  Thu, 06 Feb 2025 10:43:10 +0100
