=== debian/control ===
Source: golang-github-landlock-lsm-go-landlock
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-golang-x-sys-dev,
 golang-kernel-pub-linux-libs-security-libcap-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-landlock-lsm-go-landlock
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-landlock-lsm-go-landlock.git
Homepage: https://github.com/landlock-lsm/go-landlock
XS-Go-Import-Path: github.com/landlock-lsm/go-landlock

Package: golang-github-landlock-lsm-go-landlock-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-golang-x-sys-dev,
 golang-kernel-pub-linux-libs-security-libcap-dev,
 ${misc:Depends},
Description: Linux Landlock sandboxing feature (Go library)
 The Go-Landlock library restricts the current processes' ability to use
 files, using Linux 5.13's Landlock feature. Package documentation:
 https://pkg.go.dev/github.com/landlock-lsm/go-landlock/landlock
 .
 This package contains the Go development library.

Package: go-landlock
Section: admin
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Built-Using:
 ${misc:Built-Using},
Static-Built-Using:
 ${misc:Static-Built-Using},
Description: Linux Landlock sandboxing feature (program)
 The Go-Landlock library restricts the current processes' ability to use
 files, using Linux 5.13's Landlock feature. (Package documentation
 (https://pkg.go.dev/github.com/landlock-lsm/go-landlock/landlock))
 .
 This package contains the command-line tools.
