=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang

ifeq ($(DEB_TARGET_ARCH), s390x)
override_dh_auto_test:
	mkdir -pv $(CURDIR)/debian/gotmp
	-env GOTMPDIR=$(CURDIR)/debian/gotmp TMPDIR=$(CURDIR)/debian/gotmp \
		dh_auto_test
	rm -rfv $(CURDIR)/debian/gotmp
endif
