## golang-github-landlock-lsm-go-landlock 0.6.0

=== debian/changelog ===
golang-github-landlock-lsm-go-landlock (0.6.0-1) unstable; urgency=medium

  * Use watch v5
  * Drop Priority: optional
  * Standards-Version: 4.7.3
  * Drop Rules-Requires-Root: no
  * Bump debian/* copyright years
  * Drop x-sys workaround
  * Modernize Salsa CI

 -- Simon Josefsson <simon@josefsson.org>  Thu, 05 Feb 2026 09:04:26 +0100
