=== debian/control ===
--- 
+++ 
@@ -1,10 +1,8 @@
 Source: golang-github-landlock-lsm-go-landlock
 Section: golang
-Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Simon Josefsson <simon@josefsson.org>,
-Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-golang,
@@ -12,7 +10,7 @@
  golang-golang-x-sys-dev,
  golang-kernel-pub-linux-libs-security-libcap-dev,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-landlock-lsm-go-landlock
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-landlock-lsm-go-landlock.git
 Homepage: https://github.com/landlock-lsm/go-landlock
