=== debian/watch ===
Version: 5
Template: Github
Owner: landlock-lsm
Project: go-landlock
